body {
	background: #25252A url('../images/sd.png') bottom center no-repeat;
	color: #fff;
	font-family: 'Work Sans', sans-serif;
	font-size: 18px;
	height: 100%;
}

header {
	display: flow-root;
	position: relative;
}

.container {
	flex-wrap: inherit;
	align-items: center;
	justify-content: space-between;
	width: 1280px;
	max-width: 95%;
	margin-right: auto;
	margin-left: auto;
}

.logo{
	padding-top: 24px;
	float: left;
}

.slogan {
	padding-top: 32px;
	float: right;
	text-align: right;
	color: #fff;
	text-decoration: none;
}
.slogan:hover{
	text-decoration: underline;
}

#content {
	text-align: center;
}

.coming-soon {
	display: block;
	margin-top: 120px;
}

.coming-soon span{
	padding: 6px 12px;
	background: rgba(70, 170, 255, 0.12);
	border-radius: 8px;
	color: #58A9ED;
}

h1 {
	font-size: 80px;
	line-height: 94px;
	font-weight: 600;
	margin-top: 24px;
	margin-bottom: 24px;
	padding: 0;
}

h2 {
	font-size: 32px;
	line-height: 38px;
	font-weight: 400;
	padding: 0;
	margin-bottom: 64px;
}

.form-group {
	position: relative;
	text-align: center;
}

.form-wrap {
	display:inline-block;
	max-width: 100%;
}

.form-inline {
	float: left;
	display: inline;
	width: 327px;
	max-width: 100%;
	margin-right: 15px;
}

.form-group input {
	color: #fff;
	font-family: "Work Sans", sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	border-radius: 12px;
	border: 1px solid #94949E;
	background: transparent;
	padding: 13px 16px;
	width: 100%;
}

.form-group input:focus {
	border: 1px solid #58A9ED;
	outline: none;
}

.form-group input ::placeholder {
	color: #B3B3BB;
}

.form-error .form-group input{
	border: 1px solid #F46B6B;
}

.form-group .error_message {
	display: none;
}

.form-error .form-group .error_message {
	display: flex;
	margin-top: 4px;
	color: #F46B6B;
}

.form-success {
	display: none;
}

.form-group button {
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	background: #58A9ED;
	color: #fff;
	border-radius: 12px;
	padding: 13px 16px;
	border: none;
	cursor: pointer;
}

.form-group button:hover {
	background: #4E78A2;
}

.form-group button:active {
	background: #4E78A2;
	opacity: 0.7;
}

.thank-you {
	display: none;
}

.thank-you.success {
	display: inline-flex;
}

.thank-you span{
	padding: 13px 16px;
	background: rgba(148, 228, 119, 0.12);
	border-radius: 12px;
	color: #94E477;
}

@media (max-width: 1199px) {
	body {
		background: #25252A url('../images/sd_md.png') bottom center no-repeat;
	}

	.container {
		width: 672px;
	}
}

@media (max-width: 767px) {
	body {
		background: #25252A;
	}

	.container {
		width: 327px;
	}

	h1 {
		font-size: 40px;
		line-height: 52px;
	}

	h2 {
		font-size: 18px;
		line-height: 24px;
	}

	.form-inline {
		margin-right: 0px;
	}

	.form-group button {
		margin-top: 15px;
		width: 100%;
	}
}

@media (max-width: 350px) {
	body {
		background: #25252A;
	}

	h1{
		font-size: 30px;
	}

	.container {
		width: 90%;
	}

	.form-group input {
		width: 100%;
	}

	.coming-soon {
		margin-top: 30px
	}
}

@media (max-height: 1080px) and (min-width: 960px) {
	body {
		background-size: 75%;
	}

	.coming-soon {
		margin-top: 5vh;
	}

	h1 {
		line-height: initial;
		font-size: 4vw;
		margin-top: 16px;
		margin-bottom: 16px;
	}
	h2 {
		font-size: 1.4vw;
		margin-bottom: 24px;
	}
}

@media (max-height: 770px) and (min-width: 960px) {
	body {
		background-size: 65%;
	}
}

@media (max-height: 700px) and (min-width: 960px) {
	body {
		background-size: 55%;
	}
}

@media (max-height: 648px) {
	body {
		background: #25252A !important;
	}
}